%1 notes selected=
&150%=
&2 columns=
&200%=
&3 columns=
&400%=
&50%=
&75%=
&About...=
&Accounts=
&Activate=
&Add to {p}=
&Add to calendar...=
&Add...=
&Advanced search...=
&Backup...=
&Blue=
&Browse...=
&Calendar=
&Capture screen=
&Change...=
&Close=
&Close tab\tDbl Click / Middle Click=
&Close Window(s)=
&Copy=
&Custom...=
&Delete=
&Delete...=
&Discard changes=
&Edit=
&Edit Link...=
&Exit=
&Feedback=
&File=
&Floating tool bar=
&Folder for new note:=
&Font...=
&Full screen\tF11=
&Goto folder=
&Green=
&Help=
&History...=
&Logout=
&Manual=
&New note=
&Note title:=
&Open=
&Open {p}=
&Open account data folder...=
&Options...=
&Paste to {p}=
&Pink=
&Print...=
&Remove=
&Rename...=
&Restore...=
&Save as...=
&Show/Hide category tree\tESC=
&Sync=
&Template name:=
&Text labels=
&Tools=
&Upgrade to VIP=
&View=
&View log file=
&White=
&Windows...=
&Yellow=
(%1%) Downloading [%2] %3=
(%1%) Syncing notes...=
(default)=
(Empty)=
(Repeating event)=
/Tags=
[Export Plugins]=
[Import Plugins]=
{p}=
-{p}-=
{p} Global Plugin Developer Tools=
{p} has been locked. Please enter the account password:\n%1=
{p} has been locked.\nPlease enter the unlock password.=
{p} Html Editor=
<New Task>=
1&00%=
100%=
12&5%=
2 Columns=
20%=
3 Columns=
40%=
60%=
80%=
About=
Account=
Account Image=
Account information=
Account messages=
Account settings...=
Account Traffic=
Account Type=
Account Warning Info=
Accounts=
Actions=
Add Attachments=
Add attachments...=
Add tag=
Add tag space=
Add tags=
Add to {p}=
Address=
Address Book=
Address:=
All files (*.*)|*.*|=
All members in group (@all)=
All sticky notes=
All todo lists=
Always show info bar=
An deleted note cannot be shared as a public link.=
An encrypted note cannot be shared as a public link.=
App=
Are you sure you want to delete %1?=
Are you sure you want to delete note [%1]?=
Are you sure you want to delete todo item [%1]?=
Are you sure you want to Discard changes?=
Are you sure you want to repair your notes index?\n=
Are you sure you want to re-upload your personal notes to server?=
Attachment History=
Attachment Name=
Attachments=
Auto &hide=
Auto hide=
Auto locate current &note=
Auto search=
Auto show tags if contains tag(s)=
Backup your knowledge=
Backup...=
Blue=
Browse with Windows E&xplorer=
C&lose all sticky notes but this=
Calendar=
Can not edit note!=
Can not open ziw file: %1=
Can not rename folder: \nform:%1\nto:%2=
Can not repair notes index.=
Can not restore data.=
Can not save the note: %1=
Can not send notes via email, please check your email client settings.=
Cancel=
Cannot connect to server!=
Can't change the data store!=
Can't copy task.=
Can't download [%1]=
Can't save note to image.=
Can't sync your notes.=
Change Picture...=
Change picture...=
Change title=
Check DB=
Check for updates=
Choose Windows Contacts Emails as receivers.=
Click to add tag=
Click to add tag...=
Clip Screenshot=
Close=
Close &all=
Close &left=
Close &right=
Close all &but this=
Close help=
Close Now=
Close tab=
Column=
Comments=
Complete=
Contact us=
Content extraction &rules...=
Copy / Move notes=
Copy image=
Copy image URL=
Copy link=
Copy note link=
Create group=
Create Link...=
Create template=
Create template for &sharing=
Ctrl+Click to edit hyperlink=
Ctrl+Click to open hyperlink=
Current network is poor, the checklist is being edited offline. Continue to edit may cause version conflicts.=
Current network is poor, the note is being edited offline. Continue to edit may cause version conflicts.=
Current note is being edited by %1, you are not allowed to edit it.=
Current note is being edited by %1, you are not allowed to edit the checklist.=
Custom Zoom=
Custom...=
Customize toolbar...=
Default todo list=
Delete=
Delete current note=
Delete note=
Delete todo list=
Delete\tDel=
Description=
Details=
Dialog=
Display menu bar=
Display on tags tool bar=
Display on title tool bar=
Do not remind me=
Do you want to delete the sticky note?\n%1=
Do you want to rebuild database?=
Do you want to save changes to %1?=
Dock bottom=
Dock left=
Dock right=
Dock top=
Document=
Don't reminder me again=
Downloading template [%1]...=
E&xit=
Edit=
Edit Options...=
Edit options...=
Edit\tF2=
Email address=
Enter password=
Errors occurred while synchronizing your notes: %1\r\nPlease check the network, click here to learn solutions.=
Exit=
Exit full screen=
Extended configuration=
Extended properties=
Failed to add account!=
Failed to add attachment: %1=
Failed to create account!=
Failed to create wiz internal object=
Failed to download note!=
Failed to download template ""%1""!=
Failed to open database:\n%1=
Failed to rebuild database. Please open the log file to view details message.=
Failed to register hotkeys:\n%1=
Failed to rename the selected attachment.=
Failed to run plugin!=
Failed to save %1.=
Failed to save file:\n%1=
Failed to save note as template=
Failed to save note: %1=
Failed to save the notes!=
File na&me:=
File Size: Unknown=
Floating toolbar=
Focus to search box=
Folders=
Follow=
Forum=
Full screen=
Full Screen=
Global plugins dev tools...=
Gokuai User=
Goto folder=
Green=
Group informations=
Half done=
Hidden Commands=
Hide menu bar=
Hide toolbar=
Home page=
Horizontal=
Image=
Image files (*.png;*.jpg;*.jpeg;*.bmp)|*.png;*.jpg;*.jpeg;*.bmp|=
Important and Urgent\tCtrl+1=
Important but Not Urgent\tCtrl+2=
Indent\tTab / Ctrl+Right=
Info Bar=
Init accel=
Init Document View UI=
Init Locked Notes=
Init note list=
Init UI=
Invalid password.=
Invalid setup filename=
Invalid user ID or password, please relogin!=
Invite &friends...=
Invite Friends=
Invite...=
Invite\nInvite=
Journal=
Last Saved: %1=
Layout=
Line=
Loc&k tab=
Lock current tab=
Maintenance=
Manage group informations=
Manage Team Informations=
Maximize=
Menu=
Message=
Messages center=
Mht files (*.mht)|*.mht|Html files (*.htm)|*.htm|Zip files (*.zip)|*.zip|Ziw files (*.ziw)|*.ziw|Text files (*.txt)|*.txt|=
Minimize=
Minimize to tray=
Mission Completed=
More=
More Custom Templates >>=
More plugins...=
More Plugins...=
More templates...=
Move Down\tCtrl+Down=
Move to=
Move Up\tCtrl+Up=
My &online notes...=
My &Shared Links=
My Contacts=
My Journals=
Name=
New=
New &Markdown Note=
New &sticky note=
New Contact=
New Journal=
New Markdown=
New Note=
New note=
New Note=
New note from template=
New sticky note=
New Sub-Task\tInsert=
New Task\tEnter=
New todo list=
Next Keywords=
Next note=
No images in current note.=
None=
Normal=
Normal\tCtrl+0=
Not Urgent and Not Important\tCtrl+4=
Note=
Note history=
Note History=
Note Info Bar Options=
Note Information=
Note with tag [%1]=
Notes:=
Notice=
OK=
On desktop=
On top=
Online=
Online Account Info=
Only VIP user can create public link of note. You can use it after upgrading to VIP and syncing with server.=
Only VIP user can download the paid template. You can use it after upgrading to VIP and syncing with server.=
Only VIP user can track changes, please retry after upgrading to VIP and syncing with server.=
Opacity=
Open &with...=
Open {p}=
Open in &default browser=
Open in new &Window=
Options=
P&urple=
Paste to {p}=
Percentage &Zoom:=
Personal home &page=
Personal notes=
Pink=
Please disable, uninstall or install a new version!=
Please enter the receivers email address.=
Please enter the todo list title=
Please select personal notes or group notes to re-download.=
Png file (*.png)|*.png|Jpeg file (*.jpg)|*.jpg|Bitmap file(*.bmp)|*.bmp|=
Prev Keywords=
Prev note=
Priority=
Purple=
QQ User=
Quarter done=
Quick Search name=
Quit Editing=
Quit editing=
Rate:=
Reading=
Rebuild &full-text  search index...=
Recent notes=
Recent sticky notes=
Re-download all notes=
Re-download all notes from server...=
Refresh=
Refresh notes index=
Remaining traffic in this month: %1 Upgrade to VIP=
Remaining traffic in this month: %1\nTotal monthly traffic: %2\nUsed traffic: %3 (%4)=
Remind me after %1 hours=
Remind me after %1 minutes=
Reminder=
Remove=
Remove all completed tasks\tCtrl+Q=
Rename Attachment=
Repair notes index=
Reply to:=
Restart=
Restore=
Restore deleted notes...=
Restore notes=
Restore your knowledge from the backup file=
Retry=
Re-upload all notes to server...=
Save all attachments=
Save all...=
Save and Read=
Save as &template...=
Save as image...=
Save image...=
Save note=
Save note &as...=
Save notes to current note=
Save Search=
Save to Quick Searches=
Saving note...=
Script Error=
Search=
Search %1 (%2)=
Search %1 only=
Search &options...=
Search &title only=
Search [%1] in [%2]=
Search [%1] in [%2] include sub folders=
Search [%1] in all notes=
Search [%1] only=
Search [%1] only (Include sub folders)=
Search all &text=
Search all notes (Personal  && Group notes)=
Search Ex=
Search for [%1]=
Search in %1 (%2) (Include &sub folders)=
Search Text=
Select folder=
Select notes.=
Selection as tags=
Selection as title=
Send=
Send email=
Send me a copy=
Send your note by email=
Sending=
Separate multiple email addresses with commas.=
Set Default=
Set selection as &title=
Set selection as ta&gs=
Setup filename can't empty=
Share=
Share Link...=
Share to existing groups=
Share to existing groups...=
Share to S&NS...=
Show &todo list button=
Show &toolbar=
Show calendar button=
Show clip screen button=
Show comments=
Show copy to {p} button=
Show info bar if contains attachments=
Show info bar if contains tags=
Show info bar if contains tags or attachments=
Show info bar in manually=
Show note button=
Show sticky note button=
Show tags bar=
Show tags bar manually=
Show toolbar=
Shutdown your computer when {p} sync is compete.=
Sina Weibo User=
Skin=
Skins=
SNS share=
Source=
Star=
Static=
Stick notes=
Styles=
Subject:=
Switch account=
Sync=
Sync details=
Sync start=
Synchronization complete=
Synchronization failed=
Synchronize changes on exit=
Syncing notes=
Syncing notes, please wait...=
Syncing notes...=
Tabs=
Tag=
Tags=
Tags bar=
Tags:=
Tags\t(Alt+E)=
Taobao User=
Task done=
Task Links=
Task start=
Team informations=
Team service of [%1] has expired, temporarily unable to sync the new and edited notes, please renew on time.=
Template has created, you can create new note by this template.=
Text=
The attachment has been updated.=
The attachment is too large (%1, the limit size is %2), can't be upload to server.=
The full-text search engine has been updated. In order to use this feature, the full-text search indexing must be rebuild. \n\nDo you want to rebuild the full-text search indexing?=
The user in Personal Groups can not track changes.=
There is a new version of the note on the server=
This email was sent by {p}.\r\nhttp://www.wiz.cn/=
Three quarters done=
Tip of Day=
Title=
To:=
Todo=
Todo Item=
Todo list=
Todo lists=
Tools=
Track changes=
Track changes of markdown notes not allowed.=
Track changes of office notes not allowed.=
Track changes of PDF notes not allowed.=
Traffic Usage=
Traffic Usage / Sync Progress=
Trafic status=
Tray=
Trial user of WizNote for Business can not track changes, please retry after upgrading and syncing with server.=
Undock=
Undownloaded=
Un-indent\tShift+Tab / Ctrl+Left=
Unknown command name: %1=
Unknown Error=
Unlock current tab=
Untitled=
Update log=
Upgrade Now=
Upgrade VIP=
Upload completed=
Urgent but Not Important\tCtrl+3=
Use @ send message to your partner=
User &manual=
User Information=
User Name: %1\n%2\n%3 (User Points: %4)=
Vertical=
View=
View images...=
view now=
View URL in Default Browser=
View windows=
Web Clipper=
Webpage extraction rules...=
White=
Windows=
Windows Contracts=
WizNote=
Yellow=
You are editing the checklist, others can not edit the note untill it is closed and synced to the server.=
You are using the free version  of service. Uprade to standard edition or professional edition, you can share notes.=
You are using the free version of the service, upgrade now, you can share notes.=
You have received a new message:=
You received %1 new messages.=
Your note is encrypted, can't be send by email.=
Your permission is insufficient, super member or group administrators can share notes.=
Your VIP  will expire in %1 day(s), please renew.=
Zoom=
Zoom &in=
Zoom &out=